@charset "utf-8";

/** bootstrap **/
@import url(bootstrap.css);

/** 文字icon **/
@import url(font-awesome.min.css);

/** 手機選單 **/
@import url(slicknav.css) screen and (max-width:1120px);

/** font **/
@import url(Noto+Sans+TC-Roboto.css);

*{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
html{width:100%; height:auto;}
body{background:#ffffff; margin:0; padding:0; width:100%; height:auto; font-size:medium;line-height: 1.6; font-family: "Roboto", "Noto Sans TC", sans-serif;word-break: break-word;letter-spacing: 1px;color: #222222;}
a,a:hover{text-decoration:none;transition: all 0.5s ease 0s;cursor: pointer;}
img{border:0; vertical-align:middle; max-width:100%;}
input{vertical-align:middle;border-radius: 0; }
input:focus, select:focus, textarea:focus, button:focus{outline:0;}
/** 取消ios按鈕樣式 **/
input[type="button"], input[type="submit"], input[type="reset"], button[type="button"], button[type="submit"], button[type="reset"], a[type="button"], a[type="submit"], a[type="reset"], textarea{border-radius: 0; -webkit-appearance: none;-moz-appearance: none;appearance: none;}
.slicknav_menu{display:none;}
table{border-collapse:inherit;}

/** 表單預設文字顏色設定 **/
::-webkit-input-placeholder{color:#999999;}
::-moz-placeholder{color:#999999;}
:-ms-input-placeholder{color:#999999;}
input:-moz-placeholder{color:#999999;}
#field2::-webkit-input-placeholder{color:#999999;}
#field3::-webkit-input-placeholder{color:#999999; background:lightgreen; text-transform:uppercase;}
#field4::-webkit-input-placeholder{font-style:italic; text-decoration:overline; letter-spacing:3px; color:#999999;}
#field2::-moz-placeholder{color:#999999;}
#field3::-moz-placeholder{color:#999999; background:lightgreen; text-transform:uppercase;}
#field4::-moz-placeholder{font-style:italic; text-decoration:overline; letter-spacing:3px; color:#999999;}

/** 清除瀏覽器的默認選擇框樣式清除，隱藏拖動箭頭 **/
select {appearance:none;-moz-appearance:none;-webkit-appearance:none;background:#ffffff url("../images/select-icon.svg")no-repeat right 10px center;background-size: 10px;}
select::-ms-expand { display: none; }

/** 手機選單、選單 色塊-變色 **/
.b-color, .slicknav_menu{}
.slicknav_icon-bar{background-color:#222222;}
.b-color>li:hover, .b-color>li>ul>li>a:hover, .slicknav_nav .slicknav_row:hover, .slicknav_nav a:hover{color: #171c61;}
.border-color{border-left:7px #A0A0A0 solid;}
.slicknav_nav .slicknav_arrow{font-family:Arial;position: absolute;top: 0;right:0;font-size: 10px;width: 50px; height: 55.59px;display: flex;align-items: center;justify-content: center;}

/** 上版 **/
header{background:#ffffff;padding: 0 2.625%;position: fixed;top: 0;left: 0;width: 100%;z-index: 10000;}
.head-main{ margin:0; display: flex;align-items: center;}
.head-main .logo-main{width: auto;height:auto;}
.head-main .logo-main a{display: flex;}
.head-main .logo-main .logo{width: 182px;transition: all 0.5s ease 0s;}
.head-main .logo-main .logo img{width:100%; height:auto;}
.head-main .logo-main .logo-font{flex: 1;margin: 0 0 0 15px;transition: all 0.5s ease 0s;}
.head-main .logo-main .logo-font img{width:100%; height:auto;}
.lang{width: 108px;}
.lang>ul{list-style: none;padding: 0;margin: 0;display: flex;}
.lang>ul>li{padding: 0;margin: 5px;width: 44px;font-size: 13px;}
.lang>ul>li a{display: flex;align-items: center;justify-content: center; color: #ffffff;background: #cccccc; padding: 5px;width: 44px;height: 44px;border-radius: 100px;overflow: hidden;}
.lang>ul>li a.active{color: #ffffff;background: #171c61;border-radius: 100px;}
.lang>ul>li a:hover:not(.active){color: #ffffff;background: #e60012;border-radius: 100px;}
.header-height{box-shadow: 0 0 15px 0 rgba(0,0,0,.2);}
.header-height .head-main .logo-main .logo{width:127.41px;transition: all 0.5s ease 0s;}
.header-height .head-main .logo-main .logo-font{flex: initial;width: 161px;transition: all 0.5s ease 0s;}
@media screen and (max-width:1350px){
    header{padding: 0 15px;}
    .head-main .logo-main .logo{width: 151.7px;}
    .head-main .logo-main .logo-font{flex: initial;margin: 0 0 0 10px;width: 191.7px;}
}
@media screen and (max-width:1120px){
    .head-main .logo-main{position: fixed;top: 10px;left: 15px; z-index: 10000;}
    .head-main .logo-main .logo{width:121.36px;}
    .head-main .logo-main .logo-font{width: 153.4px;}
    .lang{width: 92px;position: fixed;top: 7px;right: 62px; z-index: 10000;}
    .lang>ul>li{width: 40px;margin: 3px;}
    .lang>ul>li a{width: 40px;height: 40px;}
    .header-height .head-main .logo-main .logo{width:121.36px;}
    .header-height .head-main .logo-main .logo-font{width: 153.4px;}
}
@media screen and (max-width:575px){
    .head-main .logo-main{top: 15px;}
    .head-main .logo-main .logo{width:91px;}
    .head-main .logo-main .logo-font{width: 115px;}
    .header-height .head-main .logo-main .logo{width:91px;}
    .header-height .head-main .logo-main .logo-font{width: 115px;}
}
@media screen and (max-width:400px){
    .head-main .logo-main{top: 16.5px;}
    .head-main .logo-main .logo{width:81.95px;}
    .head-main .logo-main .logo-font{width: 103.5px;margin: 0 0 0 5px;}
    .header-height .head-main .logo-main .logo{width:81.95px;}
    .header-height .head-main .logo-main .logo-font{width: 103.5px;}
}
@media screen and (max-width:374px){
    .head-main .logo-main{top: 17px;}
    .head-main .logo-main .logo{width:63.74px;}
    .head-main .logo-main .logo-font{width: 80.5px;margin: 0 0 0 5px;}
    .header-height .head-main .logo-main .logo{width:63.74px;}
    .header-height .head-main .logo-main .logo-font{width: 80.5px;}
}

/** 主選單與下拉 **/
nav{flex: 1;margin: 0 20px;}
.menu{ padding:0; list-style:none; position:relative; margin:0; display:flex;justify-content: flex-end;}
.menu>li{ color:#222222; cursor:pointer; padding:0; margin:0;text-align: center;position: relative;}
.menu>li:after{content: "";display: block;width: 0px; height: 4px;background:linear-gradient(to right, #e60012, #171c61);position: absolute;top: 20px;left: calc(50% - 0px);transition: all 0.5s ease 0s;}
.menu>li>a{color:#222222; display:block; padding:37.21px 20px; margin:0;transition: all 0.5s ease 0s;}
.menu>li>a:hover{color: #171c61;}
.menu>li:hover:after{width: 32px; left: calc(50% - 16px);transition: all 0.5s ease 0s;}
.menu>li.sub>ul.sub-menu{background:#ffffff; display:none; position:static; z-index:999; margin:0; padding:10px; border: 1px #dddddd solid;overflow:hidden;}
.menu>li.sub:hover ul.sub-menu{position:absolute; display:block; width:200px; left:calc(50% - 100px); top:100px;transition: all 0.5s ease 0s;}
.menu>li.sub>ul.sub-menu>li{display:block;font-size: 15px;color: #444444;}
.menu>li.sub>ul.sub-menu>li>a{display:block; color: #444444; padding:8px 15px; margin:0;}
.menu>li.sub>ul.sub-menu>li>a:hover{background:#171c61;color: #ffffff;}
.header-height .menu>li:after{top: 5px;transition: all 0.5s ease 0s;}
.header-height .menu>li>a{padding:22.21px 20px;transition: all 0.5s ease 0s;}
.header-height .menu>li.sub:hover ul.sub-menu{top:70px;transition: all 0.5s ease 0s;}
@media screen and (max-width:1350px){
    nav{margin: 0 10px;}
    .menu>li>a{padding:37.21px 15px;}
    .header-height .menu>li>a{padding:22.21px 15px;}
}
@media screen and (max-width:1120px){
	#menu{display:none;}
	.slicknav_menu{display:block;background:#ffffff;position: fixed;top: 0;left: 0;width: 100%;z-index: 10000;box-shadow: 0 0 15px 0 rgba(0,0,0,.2);}
}

/** edm輪播 **/
.edm-main{background:#ffffff;margin: 100px 0 0 0; }
.edm{}
@media screen and (max-width:1120px){
	.edm-main{margin: 60px 0 0 0; }
}

/** 配置 **/
.warpper{overflow: hidden;}
.main{}
.i-title-main{margin: 0 0 15px 0;}
.i-title{display: table;font-size: 44px;line-height: 1.4; font-weight: 500;padding: 0;margin: 0 auto;letter-spacing: 10px;text-transform: uppercase;background: linear-gradient(to top, #171c61, #e60012);background-clip: text;-webkit-background-clip: text;color: transparent;}
.more{font-size: 14px; color: #ffffff;font-weight: 300;text-transform: uppercase;text-align: center;display: flex;justify-content:center;margin: 40px 0 0 0;}
.more a{display: block;background: linear-gradient(to top, #171c61, #e60012);color: #ffffff;padding: 13.82px 26.15px;}
.more a:hover{background: linear-gradient(to bottom, #171c61, #e60012);}
.photo{overflow: hidden;background: #ffffff;}
.photo img{width: 100%;height: 100%;object-fit: cover; object-position: center; object-position:cover; aspect-ratio: 4 / 3;transform: scale(1);transition: all 0.5s ease 0s;}
@media screen and (max-width:1120px){
    .i-title-main{margin: 0 0 10px 0;}
    .i-title{font-size: 36px;letter-spacing: 5px;}
    .more{font-size: 13px;margin: 20px 0 0 0;}
    .more a{padding: 10px 20px;}
}

/** 首頁業務項目 **/
.i-business-mian{padding: 5vw 2.625%;}
.i-business{}
.i-business>ul{list-style: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap;}
.i-business>ul>li{padding: 0 0 30px 0;margin: 15px; width: calc(100%/3 - 30px);position: relative;}
.i-business>ul>li .i-business-content{padding: 20px 0;}
.i-business>ul>li .i-business-content h3{padding: 0;margin: 0;line-height: 1.4;font-size: 20px; font-weight: 500;color: #222222;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:1;-webkit-box-orient: vertical;}
.i-business>ul>li .i-business-content .i-business-info{color: #444444;margin: 15px 0 0 0; overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;}
.i-business>ul>li .i-business-content .i-business-info>ul{list-style: none;padding: 0;margin: 0;}
.i-business>ul>li .i-business-content .i-business-info>ul>li{padding: 0 0 0 20px;margin:5px 0;position: relative;}
.i-business>ul>li .i-business-content .i-business-info>ul>li:before{content: "";display: block;width: 4.5px; height: 4.5px;background: linear-gradient(to right, #171c61, #e60012);transform: rotate(45deg);position: absolute;top:9.5px;left: 5px;}
.i-business>ul>li .i-business-more{position: absolute;bottom: 0;left: 0;width: 100%; font-size: 14px; color: #999999;text-transform: uppercase;text-align: right;margin: 0;}
.i-business>ul>li .i-business-more:after{content: "";display: block;width: calc(100% - 60px);height: 1px; background: linear-gradient(to right, #999999, #999999);position: absolute;top: calc(50% - .5px);left: 0;}
.i-business>ul>li .i-business-more a{display: block;color: #999999;}
.i-business>ul>li:hover .i-business-more a{color: #e60012;}
.i-business>ul>li:hover .i-business-more:after{background: linear-gradient(to right, #171c61, #e60012);}
@media screen and (max-width:1350px){
    .i-business-mian{padding: 5vw 15px;}
}
@media screen and (max-width:1120px){
    .i-business-mian{padding: 40px 15px;}
    .i-business>ul>li{padding: 0 0 28px 0;margin: 10px; width: calc(100%/3 - 20px);}
    .i-business>ul>li .i-business-content h3{font-size: 18px; }
    .i-business>ul>li .i-business-content .i-business-info{margin: 10px 0 0 0;}
    .i-business>ul>li .i-business-more{font-size: 13px;}
    .i-business>ul>li .i-business-more:after{width: calc(100% - 55px);}
}
@media screen and (max-width:767px){
    .i-business>ul>li{padding: 0 0 20px 0;margin: 10px 0; width:100%;}
    .i-business>ul>li .i-business-content{padding: 20px 0 10px 0;}
}

/** 首頁關於我們 **/
.i-about-main{padding: 1vw 2.625%;}
.i-about{max-width: 1000px;margin: 0 auto;}
.i-about-content{text-align: center;line-height: 1.8;}
@media screen and (max-width:1350px){
    .i-about-main{padding: 1vw 15px;}
}
@media screen and (max-width:1120px){
    .i-about-main{padding: 10px 15px;}
}

/** 內頁banner **/
.inside-banner{background-color: #f3f3f3;background-repeat: no-repeat;background-position: center center;background-size: cover; padding:6vw 2.625%;position: relative;margin: 100px 0 0 0;}
.inside-banner:after{content: "";display: block;width: 100%;height: 100%;position: absolute;top: 0;left: 0;background:rgba(255,255,255,.55);}
.inside-banner .banner-title-main{display: table;font-size:18px; color:#ffffff; margin:0 auto; padding:0;border-radius: 5px; text-align:center;position: relative;z-index: 2;}
.inside-banner .banner-title-main .banner-title{font-size: 44px;line-height: 1.4; font-weight: 500;padding: 0;margin: 0 0 0 10px;letter-spacing: 10px;text-transform: uppercase;background: linear-gradient(to top, #171c61, #e60012);background-clip: text;-webkit-background-clip: text;color: transparent;}
@media screen and (max-width:1350px){
    .inside-banner{padding:6vw 15px;}
}
@media screen and (max-width:1120px){
    .inside-banner{padding:30px 15px;margin: 60px 0 0 0;}
    .inside-banner .banner-title-main{ padding:10px 20px 10px 25px;}
    .inside-banner .banner-title-main .banner-title{font-size: 36px;letter-spacing: 5px;}
}

/** Breadcrumb **/
nav[aria-label="breadcrumb"]{font-size: 13px;padding:0;margin:15px 0 0 0;position: relative;z-index: 1;}
.breadcrumb{display:flex; flex-wrap:wrap;justify-content: center; width:100%; margin:0; padding:0; list-style:none; background-color:transparent; border-radius:0.25rem;}
.breadcrumb-item{padding-left:0.5rem;}
.breadcrumb-item + .breadcrumb-item::before{display:inline-block; padding-right:0.5rem; color:#171c61; content:"/";}
.breadcrumb-item a{display: inline-block;text-decoration:none; color:#171c61;}
.breadcrumb-item a:hover{color:#e60012; text-decoration:none;}
.breadcrumb-item.active{ color:#171c61;}
@media screen and (max-width:1120px){
    nav[aria-label="breadcrumb"]{margin:10px 0 0 0;}
}

/** 內頁架構 **/
.content-body{padding: 4vw 2.625% 1vw 2.625%;}
.content-body{max-width:1400px; margin:0 auto; }
.page-title{font-size:30px;padding:0 0 15px 0; margin:0 0 30px 0;line-height: 1.4;font-weight: 500;position: relative;color:#222222;text-align: center;}
.page-title:after{content: "";display: block;width: 60px; height: 1px ;background:#222222;position: absolute;bottom: 0;left:calc(50% - 30px);}
.page-main{line-height: 1.8;color: #222222;}
.content-photo{}
.content-photo>ul{list-style: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap;justify-content: center;}
.content-photo>ul>li{padding: 0;margin: 15px;width: calc(100%/2 - 30px);}
@media screen and (max-width:1350px){
    .content-body{padding: 4vw 15px 1vw 15px;}
}
@media screen and (max-width:1120px){
    .content-body{padding: 40px 15px 10px 15px;}
    .page-title{font-size:24px;}
    .page-title:after{width: 48px;left:calc(50% - 24px);}
    .content-photo>ul>li{margin: 10px;width: calc(100%/2 - 20px);}
}
@media screen and (max-width:575px){
    .content-photo>ul>li{margin: 10px 0;width: 100%;}
}

/** 左邊分類 **/
.left-menu-title{background:#e9ecef; text-align:center; font-size:18px; font-weight:bold; padding:8px 0; border-radius:5px 5px 0 0; margin-bottom:3px; border-bottom:2px solid #6d6d6d; color:#525252;}
.in-left-menu>ul{margin:0; padding:0; list-style:none;}
.in-left-menu>ul>li{border-bottom:1px #fff solid; font-size:16px; color:#666; padding:0;}
.in-left-menu>ul>li>a{background:#f4f8fb; color:#333; border-left:3px #5f5f5f solid; display:block; padding:10px 5px 10px 25px; line-height:1.5em;}
.in-left-menu>ul>li>a:hover{background-color:#e9ecef; border-left:3px #111111 solid;}
.in-left-menu>ul>li>.current{background:url(../images/left-icon.png) no-repeat 7px 13px #e9ecef; border-left:3px #111111 solid;}
.in-left-menu>ul>li ul{margin:5px 0 0 30px; padding:0; list-style:square;}
.in-left-menu>ul>li ul li{border-top:1px #CCC dotted; padding:5px 5px 5px 0;}
.in-left-menu>ul>li ul li a{font-size:13px; color:#666; display:block;}
.in-left-menu>ul>li ul li a:hover{color:#71743D;}
.left-beautify img{width:100%; height:auto; margin-top:0px;}
.m_classLink{display:none;}
@media screen and (max-width:575px){
	.classBox{padding:0 0 20px 0;}
	ul.classLink{display:none;}
	.m_classLink{display:block; position:relative; background-color:#eeeeee; border:1px solid #d1d1d1;}
	.m_classLink a.main{display:block; background:none; font-size:16px; font-family:"Microsoft JhengHei", "新細明體", sans-serif; color:#333; position:relative; padding:8px;}
	.m_classLink a.main i{display:block; font-size:16px; background:#afafaf; width:45px; height:100%; text-align:center; color:#FFF; line-height:40px; position:absolute; right:0; top:0;}
	.m_classLink ul{display:none; margin:0; padding:0; list-style:none; width:100%; background:#FFF; border:1px solid #d1d1d1; position:absolute; left:0; top:100%; z-index:99; box-sizing:border-box;}
	.m_classLink ul li{margin:0; padding:0;}
	.m_classLink ul li a{display:block; padding:8px; border-top:1px solid #d1d1d1; font-family:"Microsoft JhengHei", "新細明體", sans-serif; font-size:16px; color:#222;}
	.m_classLink ul li:first-child a{border:none;}
	.m_classLink ul li a:hover{background:#efeded;}
	.m_classLink ul li ul{display:block; margin:0 10px 10px 10px; padding:0; list-style:none; width:calc(100% - 20px); background:#FFF; border:1px solid #d1d1d1; position:inherit; left:inherit; top:inherit; z-index:999; box-sizing:border-box;}
	.left-menu-title{display:none;}
	.left-beautify{display:none;}
}

/** 歷史沿革 **/
.history{}
.history>ul{list-style: none;padding: 0;margin: 0;}
.history>ul>li{padding:15px 15px;margin: 0;display: flex;border-bottom: 1px #222222 solid;}
.history>ul>li .history-year{width: 150px;margin: 0 15px 0 0;font-weight: 500;color: #222222;}
.history>ul>li .history-content{flex: 1;}
@media screen and (max-width:1120px){
    .history>ul>li{padding:10px 15px;}
    .history>ul>li .history-year{width: 100px;}
}
@media screen and (max-width:575px){
    .history>ul>li{display: block;padding:10px;}
    .history>ul>li .history-year{width: 100%;margin: 0 0 5px 0;}
    .history>ul>li .history-content{flex: initial;width: 100%;}
}

/** 業務據點 **/
.location-photo{margin: 0 0 25px 0;}
.location{}
.location>ul{list-style: none;padding: 0;margin: 0;}
.location>ul>li{padding:15px 15px;margin: 0;display: flex;border-bottom: 1px #222222 solid;}
.location>ul>li a{display:inline-flex;align-items: center; color: #222222;}
.location>ul>li a:hover{color: #e60012;}
.location>ul>li i{margin: 0 8px;}
.location>ul>li .location-title{width: 150px;font-weight: 500;color: #222222;}
.location>ul>li .location-company{flex: 1;margin: 0 15px;}
.location>ul>li .location-content{flex: 1.5;}
@media screen and (max-width:1120px){
    .location>ul>li{padding:10px 15px;}
    .location>ul>li .location-title{width: 100px;}
}
@media screen and (max-width:767px){
    .location>ul>li{display: block;padding:10px;}
    .location>ul>li .location-title{width: 100%;}
    .location>ul>li .location-company{flex: initial;width: 100%;margin: 5px 0;}
    .location>ul>li .location-content{flex: initial;width: 100%;}
}

/** 業務實績 **/
.performance{}
.performance>ul{list-style: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap;}
.performance>ul>li{padding: 0;margin: 15px; width: calc(100%/3 - 30px);}
.performance>ul>li a{display: block;}
.performance>ul>li a:hover{}
.performance>ul>li .performance-content{padding: 20px 0;}
.performance>ul>li .performance-content h3{padding: 0;margin: 0;line-height: 1.4;font-size: 20px; font-weight: 500;color: #222222;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:1;-webkit-box-orient: vertical;}
.performance>ul>li .performance-content .performance-info{color: #444444;margin: 15px 0 0 0;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:2;-webkit-box-orient: vertical;}
.performance>ul>li .performance-content .performance-info>ul{list-style: none;padding: 0;margin: 0;}
.performance>ul>li .performance-content .performance-info>ul>li{padding: 0 0 0 20px;margin:5px 0;position: relative;}
.performance>ul>li .performance-content .performance-info>ul>li:before{content: "";display: block;width: 4.5px; height: 4.5px;background: linear-gradient(to right, #171c61, #e60012);transform: rotate(45deg);position: absolute;top:9.5px;left: 5px;}
.performance>ul>li:hover .photo img{transform: scale(1.1);transition: all 0.5s ease 0s;}
@media screen and (max-width:1120px){
    .performance>ul>li{margin: 10px; width: calc(100%/3 - 20px);}
    .performance>ul>li .performance-content h3{font-size: 18px; }
    .performance>ul>li .performance-content .performance-info{margin: 10px 0 0 0;}
}
@media screen and (max-width:767px){
    .performance>ul>li{width: calc(100%/2 - 20px);}
    .performance>ul>li .performance-content{padding: 20px 0 10px 0;}
}
@media screen and (max-width:575px){
    .performance>ul>li{margin: 10px 0; width:100%;}
}

/** 合作夥伴 **/
.partner{max-width: 1300px; margin: 0 auto;}
.partner>ul{list-style: none;margin: 0;padding: 0;display: flex;flex-wrap: wrap;justify-content: center;}
.partner>ul>li{padding: 0;margin: 15px;width: calc(100%/4 - 30px);text-align: center;}
.partner>ul>li a{display: block;}
.partner>ul>li a:hover{}
.partner>ul>li h3{padding: 0;margin:15px 0 0 0;line-height: 1.4;font-size: 20px; font-weight: 500;color: #222222;}
.partner>ul>li .photo{border: 1px #dddddd solid;padding: 15px;}
.partner>ul>li .photo img{object-fit: contain;aspect-ratio: 2 / 1;}
.partner>ul>li:hover .photo{border: 1px #e60012 solid;transition: all 0.5s ease 0s;}
.partner>ul>li:hover .photo img{ transform: scale(1.1);transition: all 0.5s ease 0s;}
.partner>ul>li:hover h3{color: #171c61; transition: all 0.5s ease 0s;}
@media screen and (max-width:1120px){
    .partner>ul>li{width: calc(100%/3 - 20px);margin: 10px}
    .partner>ul>li h3{margin: 10px 0 0 0; font-size: 18px;}
}
@media screen and (max-width:767px){
    .partner>ul>li{width: calc(100%/2 - 20px);}
}
@media screen and (max-width:575px){
    .partner>ul>li{width:100%;margin: 10px 0;}
}

/** 社會責任 **/
.responsibility{}
.responsibility>ul{list-style: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap;}
.responsibility>ul>li{margin:15px;padding: 0; width:calc(100%/2 - 30px);position: relative;display: flex;z-index: 1;}
.responsibility>ul>li:nth-child(even){background: #ebf3fa;}
.responsibility>ul>li:before{content: "";display: block;width: 20px; height: 20px; background: linear-gradient(to right, #171c61, #e60012);position: absolute;top: -5px;right:-5px;transition: all 0.5s ease 0s;z-index: -1;}
.responsibility>ul>li:after{content: "";display: block;width:20px; height: 20px; background: linear-gradient(to left, #171c61, #e60012);position: absolute;bottom: -5px;left: -5px;transition: all 0.5s ease 0s;z-index: -1;}
.responsibility>ul>li a{display: flex;border: 1px #dddddd solid;padding: 15px;background: #ffffff;}
.responsibility>ul>li a:hover{border: 1px #ffffff solid;}
.responsibility>ul>li .photo{width: 200px;}
.responsibility>ul>li .photo img{object-fit: contain;}
.responsibility>ul>li .responsibility-content{flex: 1;padding:10px 0 10px 20px;}
.responsibility>ul>li .responsibility-content h3{padding: 0;margin: 0;line-height: 1.4;font-size: 20px; font-weight: 500;color: #222222;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:1;-webkit-box-orient: vertical;}
.responsibility>ul>li .responsibility-content .responsibility-info{color: #444444;margin: 15px 0 0 0; overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:3;-webkit-box-orient: vertical;}
.responsibility>ul>li:hover:before{width: calc(100% + 10px); height: calc(100% + 10px);transition: all 0.5s ease 0s;}
.responsibility>ul>li:hover:after{width: calc(100% + 10px); height: calc(100% + 10px);transition: all 0.5s ease 0s;}
@media screen and (max-width:1120px){
    .responsibility>ul>li{margin:10px 0;width:100%;}
    .responsibility>ul>li .responsibility-content{padding:10px 0 10px 15px;}
    .responsibility>ul>li .responsibility-content h3{font-size: 18px;}
    .responsibility>ul>li .responsibility-content .responsibility-info{margin: 10px 0 0 0;}
}
@media screen and (max-width:575px){
    .responsibility>ul>li a{display:block;}
    .responsibility>ul>li .photo{width: 100%;}
    .responsibility>ul>li .responsibility-content{flex:initial;width: 100%; padding:15px 0 0 0;}
}

/** 聯絡我們 **/
.contact-body{}
.contact-note{padding:10px 0; font-weight:bold; font-size:16px; color:#900;}
.contact{display: flex;flex-wrap: wrap;}
.company-title{color: #222222;font-size: 24px;font-weight: 500;line-height: 1.6;padding:0;margin:20px 0 30px 0;}
.company-title span{display: block;width: 100%;font-weight: 400;font-size: 16px;color: #444444;}
.contact-content{flex: 1;}
.contact-content>ul{list-style: none;padding: 0;margin: 0;}
.contact-content>ul>li{padding: 0;margin: 20px 0;width: auto;width: 100%;display:flex;}
.contact-content>ul>li a{display: inline-block;color: #222222;}
.contact-content>ul>li a:hover{color: #e60012;}
.contact-content>ul>li .contact-icon{width: 24px;margin: 0 10px 0 0;}
.contact-content>ul>li .contact-info{flex: 1; width: 100%;color: #444444;padding: 2px 0;}
.contact-content>ul>li .contact-info span{margin: 0 0 5px 0;color: #222222;display: block;width: 100%;font-weight: 500;}
.googlemap {position: relative;padding-top: 30px;padding-bottom:35%; height: 0;overflow: hidden;margin:40px 0 0 0;}
.googlemap iframe {position: absolute;top:0;left: 0;width: 100%;height: 100%;}
@media screen and (max-width:1120px){
    .company-title{font-size: 20px;}
    .company-title span{font-size: 14px;}
    .googlemap {padding-bottom: 40%;margin: 20px 0 0 0;}
}
@media screen and (max-width:991px){
    .company-title{margin:0 0 20px 0;}
    .contact-content>ul{display: flex;flex-wrap: wrap;}
    .contact-content>ul>li{margin: 10px;width: calc(100%/2 - 20px);}
}
@media screen and (max-width:767px){
    .googlemap {padding-bottom: 50%;}
}
@media screen and (max-width:575px){
    .contact-content>ul>li{margin: 10px 0;width:100%;}
    .googlemap {padding-bottom: 70%;}
}

/** 表單欄位 **/
label{min-width: 80px;}
.form-box input, .form-box img{vertical-align:middle;}
.opinion-main{display:flex;}
.opinion{flex: 1; display:flex; flex-wrap:wrap; margin:10px 0;overflow:hidden;}
.opinion-left01{width:100%; padding:10px 0; display:flex; align-items:center;}
.input-main-style01{background: #f6f8f7 ;flex:1; width:100%; border:1px #f6f8f7 solid; margin:0; padding:10px 15px; color: #222222; min-height:47.59px;}
.input-main-style02{background: #f6f8f7 ; flex:1; width:100%; border:1px #f6f8f7 solid; margin:0; padding:10px 15px; color: #222222;min-height:47.59px;}
.input-main-style03{background: #f6f8f7 ; flex:1; width:100%; border:1px #f6f8f7 solid; margin:5px 0 0 0; padding:10px 15px; color: #222222; min-height:47.59px;}
.input-main-select{background:none; flex:1; width:100%; border:0; margin:0; padding:10px 15px; color: #222222; display:flex; flex-wrap:wrap;}
.input-main-select select{background: #f6f8f7 ;flex: 1; margin:0; padding:10px 15px; line-height:1.8; border:0; color: #222222; min-height:47.59px;}
.select-style{background:#f6f8f7; color:#ffffff; line-height:20px;padding:10px 15px; border:0;}
.input-style01{background: #f6f8f7 ; flex:1; width:100%; border:0; margin:0;padding:10px 15px; color: #222222; min-height:47.59px;}
input:disabled{background-color:#fff; color:#2d7fb9; cursor:no-drop;}
input {accent-color: #0067b4;}
.btn.openlink{margin:3px 0; padding:0 10px; text-align:center; line-height:1.5; font-weight:bold; background-color:#2d7fb9; color:#fff; border-radius:5px;}
.btn.openlink:hover{background-color:#ffbe00;}
img.code{width:100px; height:47.59px; margin:0; vertical-align:middle; display:inline-block;}
.pay-main{padding:0;font-size: 16px; color: #222222;border-radius:0;margin: 15px 0 ;}
.input-main-style01:focus,.input-main-style02:focus,.input-main-style03:focus,.input-main-select select:focus{background: #ffffff;border: 1px #e60012 solid;}
input[type="checkbox"] {display:none;}
input[type="checkbox"] + label {width:calc(100%/3 - 3px);display: inline-block;padding: 0 5px 0 0;}
input[type="checkbox"] + label span {display:inline-block;width:19px;height:19px;margin:-4px 8px 0 0;vertical-align:middle;background:url(../images/input-button.png) left top no-repeat;background-size: 76px;cursor:pointer;}
input[type="checkbox"]:checked + label span {background: url(../images/input-button.png) -19px top no-repeat;background-size: 76px;}
input[type="radio"] {display:none;}
input[type="radio"] + label {width:calc(100%/3 - 3px);display:inline-block;padding: 0 5px 0 0 ;}
input[type="radio"] + label span {display:inline-block;width:19px;height:19px;margin:-4px 8px 0 0;vertical-align:middle;background:url(../images/input-button.png) -38px top no-repeat;background-size: 76px;cursor:pointer;}
input[type="radio"]:checked + label span {background:url(../images/input-button.png) -57px top no-repeat;background-size: 76px;}
@media screen and (max-width:767px){
	.opinion-main{display:block;}
	.opinion{display:block;}
	.opinion-left01{width:100%;}
	.input-main-style02{width:calc(100% - 108px); display:inline-block;}
}

/** 按鈕 **/
.cart-btn{ text-align:center; margin-top:30px; display:flex; flex-wrap:wrap; justify-content:flex-end; align-items:center; }
.cart-btn i{margin: 0 8px 0 0;}
a.btn-send{background: linear-gradient(to top, #171c61, #e60012);  padding:8px 25px; text-align:center; color:#ffffff; min-width:100px; margin:5px 0 5px 10px; border-radius: 0px;}
a.btn-send:hover{background: linear-gradient(to bottom, #171c61, #e60012);}
a.btn-reset{background:#444444; padding:8px 25px; text-align:center; color:#ffffff; min-width:100px; margin:5px 0 5px 10px;border-radius: 0px;}
a.btn-reset:hover{background:#222222; color:#ffffff; }
a.btn-send-over{background:#7ea2c5; padding:6px 20px; text-align:center; color:#fff; min-width:100px; margin:5px 0 5px 10px; border-radius: 0px;}
a.btn-send-over:hover{background:#96b9dc; border:2px solid #96b9dc;}
@media screen and (max-width:767px){
	a.btn-send{padding:8px 15px; width:calc(50% - 10px);margin:5px;}
	a.btn-reset{padding:8px 15px; width:calc(50% - 10px);margin:5px;}
	a.btn-send-over{padding:8px 15px; width:calc(50% - 10px);margin:5px;}
}

/** 送出訊息 **/
.jump-window-box{max-width:500px; margin:0 auto;border: 1px #dddddd solid;background: #ffffff;padding: 20px;border-radius: 5px;border-top: 4px #e60012 solid;}

/** 頁次 **/
.page{font-size: 14px; color:#222222; text-align:center; clear:both; margin:40px 0 0 0;padding:15px 0 0 0;display: flex;align-items: center; justify-content: center;border-top: 1px #222222 solid;}
.page a{background: linear-gradient(to top, #171c61, #e60012); color:#ffffff; padding:6px 20px;display: inline-block;margin: 10px 6px;border-radius: 0px;}
.page a:hover{background:linear-gradient(to bottom, #171c61, #e60012); color:#fff;}
.page br{display:none;}
.page select{border: 1px #222222 solid;padding: 6px 30px 6px 10px;background:#ffffff url("../images/select-icon.svg")no-repeat right 10px center;background-size: 10px;border-radius: 0;margin: 0 5px;color:#222222;}
@media screen and (max-width:767px){
	.page {display:block;}
	.page br{display:block;}
}

/** 下版 **/
footer{padding: 0 2.625%;}
footer .footer{display: flex;flex-wrap: wrap;align-items: center;}
.f-logo-main{width: auto;height:auto;text-align: center;padding: 4vw 0;}
.f-logo-main .f-logo{width: 166px;margin: 0 auto;}
.f-logo-main .f-logo img{width:100%; height:auto;}
.f-logo-main .f-logo-font{width: 230px; margin: 18px auto 0 auto;}
.f-logo-main .f-logo-font img{width:100%; height:auto;}
.f-meun{width: 440px; padding: 4vw 2.5vw 4vw 6.5vw;}
.f-meun>ul{list-style: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap;}
.f-meun>ul>li{padding: 0;margin: 5px 15px;width: calc(100%/2 - 30px);}
.f-meun>ul>li a{display: block;position: relative;padding: 0 0 0 16px;color: #222222;}
.f-meun>ul>li a:after{content: "";display: block;width: 9px;height: 9px;background: url("../images/icon001.svg")no-repeat center;background-size: 9px;position: absolute;top:7px;left: 0;}
.f-meun>ul>li a:hover{color: #e60012;}
.f-contact{flex: 1;padding: 4vw 0;}
.f-contact>ul{list-style: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap;}
.f-contact>ul>li{padding: 0;margin: 10px 0 10px 4vw;display: flex;width: auto;}
.f-contact>ul>li .f-contact-icon{width: 24px;margin: 0 10px 0 0;}
.f-contact>ul>li .f-contact-icon img{width: 24px;height: 24px;}
.f-contact>ul>li .f-contact-content{flex: 1;}
.f-contact>ul>li .f-contact-content span{font-weight: 500;display: block;width: 100%;}
.f-contact>ul>li .f-contact-content a{display: inline-block;color: #222222;}
.f-contact>ul>li .f-contact-content a:hover{color: #e60012;}
.copyright{width: 100%;padding: 12px 0;font-size: 12px; color: #444444;text-align: center;letter-spacing: 0;}
.copyright span{display:inline-block;padding: 0 0 0 15px;}
.copyright span a{display: inline-block;color: #444444;}
.copyright span a:hover{color: #e60012;}
@media screen and (max-width:1350px){
    footer{padding: 0 15px;}
    .f-meun{width: 300px; padding: 4vw 0 4vw 30px;}
    .f-contact>ul>li{margin: 10px 0 10px 30px;}
}
@media screen and (max-width:1120px){
    footer .footer{display: block;}
    .f-logo-main{width: 100%;padding:40px 0 0 0;}
    .f-logo-main .f-logo{width: 136px;}
    .f-logo-main .f-logo-font{width: 191px; margin: 15px auto 0 auto;}
    .f-meun{width: 100%; padding: 20px 0;}
    .f-meun>ul{justify-content: center;}
    .f-meun>ul>li{width: auto;}
    .f-contact{flex: initial;width: 100%; padding:0 0 10px 0;}
    .f-contact>ul{justify-content: center;}
    .f-contact>ul>li{margin: 10px 15px;}
}
@media screen and (max-width:767px){
    .f-contact>ul{justify-content: flex-start;}
    .f-contact>ul>li{width:calc(100%/2 - 30px);}
}
@media screen and (max-width:575px){
    .f-meun>ul>li{margin: 5px 10px;}
    .f-contact>ul>li{width:100%;margin: 5px 0;}
    .copyright span{display:block;padding: 0;width: 100%;}
    .copyright span a{display:block;}
}
